/*     124997 : 지도 (주소 직접 입력)      */
.map__124997__ iframe {width:100%;vertical-align:top}
.map__124997__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__124997__ .build_preview__124997__ {display:table;width:100%}
.map__124997__ .build_preview__124997__ .inner__124997__ {display:table-cell;height:450px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__124997__ .build_preview__124997__ .inner__124997__ .subject__124997__ {display:block;font-size:16px;font-weight:bold}
.map__124997__ .build_preview__124997__ .inner__124997__ .exp_text__124997__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__124997__ iframe {height:200px  !important}
	.map__124997__ .build_preview__124997__ .inner__124997__ {height:200px}
}

/*     125012 : 이미지 + 텍스트      */
.con__125012__{display:table;table-layout:fixed;}

.con__125012__ .image_con{display:table-cell;max-width:100%;}
.con__125012__ .image_con *{box-sizing:border-box;}
.con__125012__ .image_con img{width:50px;max-width:100%;vertical-align:top;}

.con__125012__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__125012__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__125012__ .text_con .text{margin:2px 0 0;color:#666;font-size:16px;line-height:1.5;}

/*     255025 : BLANK 컨텐츠      */
.blank__255025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__255025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__255025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__255025__ {height:20px}
}

/*     255035 : 이미지 + 텍스트      */
.con__255035__{display:table;table-layout:fixed;}

.con__255035__ .image_con{display:table-cell;max-width:100%;}
.con__255035__ .image_con *{box-sizing:border-box;}
.con__255035__ .image_con img{width:50px;max-width:100%;vertical-align:top;}

.con__255035__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__255035__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__255035__ .text_con .text{margin:2px 0 0;color:#666;font-size:16px;line-height:1.5;}

/*     255045 : BLANK 컨텐츠      */
.blank__255045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__255045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__255045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__255045__ {height:25px}
}

/*     255055 : 이미지 + 텍스트      */
.con__255055__{display:table;table-layout:fixed;}

.con__255055__ .image_con{display:table-cell;max-width:100%;}
.con__255055__ .image_con *{box-sizing:border-box;}
.con__255055__ .image_con img{width:50px;max-width:100%;vertical-align:top;}

.con__255055__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__255055__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__255055__ .text_con .text{margin:2px 0 0;color:#666;font-size:16px;line-height:1.5;}

